@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Zen+Old+Mincho&display=swap");

:root {
  --blue-1: #112d47;
}

body {
  background: var(--blue-1);
  color: #fff;
}

.pc-only {
  display: block !important;
}

.sp-only {
  display: none !important;
}

.tab-only {
  display: none;
}

.d-flex {
  display: flex;
}

.ui-static-breadcrumb {
  background: #fff;
}

.ui-static-section-wrapper {
  padding-bottom: 0;
  padding-top: 88px;
}

main {
  font-family: "Noto Serif JP", serif;
}

main img {
  object-fit: cover;
}

.myBlockAnchor {
  box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.15);
  padding: 16px 20px;
  background: #546371;
  position: relative;
  z-index: 2;
}

.myBlockAnchor__nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.myBlockAnchor__nav li {
  padding: 0 16px;
  display: flex;
  align-items: center;
}

.myBlockAnchor__nav li .ui-static-icon {
  font-size: 20px;
}

.myBlockAnchor__nav li a {
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  transition: 0.5s;
  display: flex;
  align-items: center;
  gap: 2px;
  padding-right: 2px;
  color: #fff;
}

.myBlockAnchor__nav li i {
  color: #fff;
}

.myBlockAnchor__nav li a:hover {
  opacity: 0.6;
}

.myBlockAnchor__nav li + li {
  border-left: 1px #8b8b8b solid;
}

.mv {
  background: url(../img/mv.webp);
  background-size: top;
}

.mv {
  background: url(../img/mv.webp);
  background-size: cover;
  padding: 220px 0 130px;
  background-position: center;
}

.mv div {
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: bold;
}

.mv div h2 {
  margin: 0 auto;
  margin-bottom: 24px;
  width: 390px;
}

.mv div p {
  margin-bottom: 32px;
  font-size: 24px;
  line-height: 1.7;
}

.mv .logo_nagaokahanabi {
  width: 274px;
}

main h3 {
  font-size: 36px;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 48px;
  font-weight: bold;
}

main h3::before {
  content: " ";
  display: block;
  background: url(../img/illust_title-kazari.svg);
  width: 70px;
  height: 68px;
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-bottom: 8px;
}

.project .d-flex {
  gap: 32px;
  align-items: flex-start;
}

.project .d-flex img {
  width: 32%;
  object-fit: contain;
}

.project .d-flex div {
  width: 68%;
}

.project .d-flex div div {
  display: flex;
  gap: 10px;
  margin-bottom: 32px;
  width: 100%;
  align-items: flex-start;
}

.project .d-flex div div p {
  width: 55%;
}

.project .d-flex div div img {
  width: 45%;
}

.project .d-flex div p:not(:last-of-type) {
  margin-bottom: 16px;
}

.history {
  max-width: 998px;
  margin: 0 auto;
}

.history .d-flex {
  gap: 32px;
  margin-bottom: 48px;
}

.history .d-flex img {
  width: 34%;
}

.history .d-flex div {
  width: 66%;
}

.history .d-flex div h4 {
  font-size: 26px;
  margin-bottom: 16px;
  background: #fff;
  color: var(--blue-1);
  padding: 6px 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: bold;
  width: fit-content;
}

.history .d-flex div h4 span {
  font-size: 18px;
}

.history .d-flex div dl {
  margin-top: 24px;
}

.history .d-flex div dl dt {
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: bold;
}

.history .d-flex div dl dd:not(:last-of-type) {
  margin-bottom: 24px;
}

.history__card {
  background: url(../img/illust_bg.webp);
  background-size: cover;
  padding: 48px;
  text-align: center;
  width: 95%;
  margin: 0 auto;
}

.history__card h5 {
  font-size: 24px;
  background: #b40b0b;
  color: #fff;
  font-weight: bold;
  padding: 6px 16px;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 56px;
}

.history__card img {
  width: 500px;
  margin-bottom: 24px;
}

.history__card h6 {
  background: var(--blue-1);
  padding: 4px 8px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 24px;
}

.history__card p {
  color: var(--ui-static-black);
  font-size: 14px;
}

.nobility .ui-static-section-wrapper {
  padding-bottom: 88px;
}

.nobility .d-flex {
  gap: 24px;
}

.nobility .d-flex img {
  width: 50%;
}

.nobility .d-flex div {
  width: 50%;
}

.nobility .d-flex div p:not(:last-of-type) {
  margin-bottom: 16px;
}

.posterity {
  background: #dee8f3;
  position: relative;
  overflow: hidden;
}

.posterity::before {
  position: absolute;
  content: " ";
  background: url(../img/illust_cloud.svg);
  width: 288.579px;
  height: 83.829px;
  background-repeat: no-repeat;
  top: 20px;
  right: -50px;
}

.posterity::after {
  position: absolute;
  content: " ";
  background: url(../img/illust_cloud.svg);
  width: 288.579px;
  height: 83.829px;
  background-repeat: no-repeat;
  bottom: -15px;
  left: -161px;
  transform: scaley(-1);
}

.posterity h3 {
  color: var(--ui-static-black);
}

.posterity h3::before {
  background: url(../img/illust_title-kazari_2.svg);
}

.posterity__wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.posterity .d-flex {
  gap: 16px;
  position: relative;
}

.posterity .d-flex::after {
  content: " ";
  display: inline-block;
  background: url(../img/garbage-bag.webp);
  width: 116.15px;
  height: 154.867px;
  position: absolute;
  right: -58.274px;
  bottom: -20.652px;
  background-size: contain;
}

.posterity .d-flex p {
  width: 33.333%;
}

.posterity .d-flex p img {
  width: 100%;
}

.posterity p {
  color: var(--ui-static-black);
}

.posterity .ui-static-section-wrapper {
  padding-bottom: 88px;
}

.itinerary {
  background: url(../img/bg_itinerary.jpg) no-repeat center / cover;
  background-repeat: no-repeat;
  padding-bottom: 88px;
}

.itinerary h3 span {
  display: block;
  font-size: 22px;
  margin-top: 16px;
}

.itinerary img {
  width: 100%;
}

.movie iframe {
  width: 100%;
  max-width: 800px;
  height: 460px;
  margin: 0 auto;
  margin-bottom: 120px;
  display: block;
}

@media (max-width: 1106.98px) {
  .history .d-flex div h4 {
    font-size: 22px;
  }

  .history .d-flex div h4 span {
    font-size: 16px;
  }
}

@media (max-width: 956.98px) {
  .history .d-flex {
    flex-wrap: wrap;
    justify-content: center;
  }

  .history .d-flex img {
    width: 40%;
  }

  .history .d-flex div {
    width: 100%;
  }

  .history .d-flex div h4 {
    margin: 0 auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 820.98px) {
  .myBlockAnchor__nav {
    flex-wrap: wrap;
    gap: 8px 0;
    justify-content: left;
  }

  .myBlockAnchor__nav li {
    border-bottom: 1px #c0c5cc solid;
    padding: 0;
    width: 100%;
    padding-right: 10px;
    justify-content: space-between;
  }

  .myBlockAnchor__nav li .ui-static-icon {
    position: relative;
    top: -3px;
  }

  .myBlockAnchor__nav li:last-of-type .ui-static-icon {
    top: 0;
  }

  .myBlockAnchor__nav li + li {
    border-left: none;
  }

  .myBlockAnchor__nav li a {
    padding: 0;
    padding-bottom: 8px;
    display: block;
  }

  .myBlockAnchor__nav li:last-child {
    border-bottom: none;
  }

  .myBlockAnchor__nav li:last-child a {
    padding-bottom: 0;
  }

  .project .d-flex {
    flex-wrap: wrap;
    justify-content: center;
  }

  .project .d-flex img {
    width: 40%;
  }

  .project .d-flex div {
    width: 100%;
  }
}

@media (max-width: 767.98px) {
  .myBlockAnchor {
    padding: 20px;
  }

  .pc-only {
    display: none !important;
  }

  .sp-only {
    display: block !important;
  }

  .mv div {
    padding: 0 16px;
  }

  .mv div h2 {
    width: auto;
  }

  .mv div h2 img {
    width: 335px;
  }

  .mv {
    padding: 90px 0 64px;
  }

  .mv div p {
    margin-bottom: 40px;
    font-size: 20px;
  }

  .mv .logo_nagaokahanabi {
    width: 234px;
  }

  .ui-static-section-wrapper {
    padding-top: 48px;
  }

  main h3 {
    font-size: 24px;
    margin-bottom: 32px;
  }

  main h3::before {
    width: 40px;
    height: 39px;
    background-size: contain;
  }

  .project .d-flex img {
    max-width: 236px;
    width: 70%;
  }

  .project .d-flex div div {
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
    margin-bottom: 16px;
  }

  .project .d-flex div div p {
    width: 100%;
  }

  .project .d-flex div div img {
    width: 100%;
  }

  .history .d-flex img {
    width: 60%;
  }

  .history .d-flex div h4 {
    flex-wrap: wrap;
    font-size: 20px;
    justify-content: center;
    gap: 4px;
  }

  .history .d-flex div h4 span {
    font-size: 16px;
  }

  .history__card {
    padding: 40px 20px;
    width: 100%;
  }

  .history__card h5 {
    font-size: 20px;
    padding: 6px 16px;
    margin-bottom: 40px;
    text-align: left;
  }

  .history__card img {
    width: 80%;
  }

  .history__card h6 {
    font-size: 16px;
  }

  .history__card p {
    text-align: left;
  }

  .nobility .d-flex {
    flex-wrap: wrap;
  }

  .nobility .d-flex img {
    width: 100%;
  }

  .nobility .d-flex div {
    width: 100%;
  }

  .nobility .ui-static-section-wrapper {
    padding-bottom: 56px;
  }

  .posterity::before {
    top: 10px;
    right: -30px;
    width: 142px;
    height: 41px;
    background-size: contain;
  }

  .posterity h3::before {
    background-size: contain;
  }

  .posterity::after {
    bottom: 10px;
    left: -41px;
    width: 142px;
    height: 41px;
    background-size: contain;
  }

  .posterity .posterity__wrapper .d-flex {
    order: 2;
  }

  .posterity .posterity__wrapper p {
    order: 1;
  }

  .posterity .d-flex {
    flex-wrap: wrap;
  }

  .posterity .d-flex p {
    width: 100%;
    height: 140px;
  }

  .posterity .d-flex p img {
    height: 100%;
  }

  .posterity .d-flex::after {
    width: 75.585px;
    height: 100.78px;
    right: -31.186px;
    bottom: -22.248px;
    background-repeat: no-repeat;
  }

  .itinerary h3 span {
    font-size: 16px;
  }

  .movie iframe {
    max-width: 800px;
    height: 240px;
    margin-top: 64px;
    margin-bottom: 88px;
  }
}

/***商品カセット用***/
.rich-card {
  margin: 24px auto 0;
  font-family: "Noto Sans JP", serif;
}
